サポート » バグ報告と提案 » ビジュアルエディタで文章のコピペやリンク設定ができない

  • IEの最新版(Ver.11)で投稿する際、ビジュアルエディタで文章のコピペやリンク設定ができなくなるケースが多発しています。

    環境:Windows 7、IE 11、WordPress 3.14

3件の返信を表示中 - 1 - 3件目 (全3件中)
  • 環境:Windows 7、IE 11、WordPress 3.14

    かなり昔のWordPressをお使いのようですので、
    まずはWordPressをバージョンアップしてはいかがでしょうか。

    スレッド開始 fuku-toho

    (@fuku-toho)

    使用しているサーバのPHPのバージョンの関係で、WordPress 3.14を使用しています。現在運営中のサイトですので、おいそれとバージョンアップができないのです(泣)。逆にWordPressのバージョンアップできれば、必ず本バグが修正されるのでしょうか?確証があれば、クライアントに提案ができるのですが…。

    モデレーター gatespace

    (@gatespace)

    コピペ出来ないことよりも、最近発見された脆弱性に対応していないバージョンを使い続けることのほうが問題が大きいです。
    WordPressの場合、脆弱性が発見された場合、最新のメジャーバージョン(投稿時は4.x)とその2バージョン前まではセキュリティーリリースが提供されますが、それ以前の古いバージョンはサポートされません。

    WordPress 4.0.1 セキュリティリリース

3件の返信を表示中 - 1 - 3件目 (全3件中)
  • トピック「ビジュアルエディタで文章のコピペやリンク設定ができない」には新たに返信することはできません。